GLISTEN - Bug #5121

Client feedback -->As per the clients requirement the size of the testimonial needs to be reduced
11/09/2022 01:07 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the modification:
Client feedback --> The size of the testimonial needs to be reduced
See attached screenshot:

clipboard-202211141617-mxqwm.png

History

#1 - 11/14/2022 04:17 PM - Mohd Irfan
- File clipboard-202211141617-mxqwm.png added
- Tracker changed from Modification/ Enhancements to Bug

- Subject changed from Client feedback --> The size of the testimonial needs to be reduced to Client feedback -->As per the clients requirement the
size of the testimonial needs to be reduced

- Description updated

- Assignee changed from Dharmanshu Gupta to Anjani P

#2 - 11/16/2022 02:37 PM - Anjani P

- Status changed from New to Resolved

#3 - 11/21/2022 07:00 PM - Mohd Irfan
- File clipboard-202211211859-ehmqgk.png added

- Status changed from Resolved to Reopened

This issue is verified
and it has been found that the issue is not fixed !

See attached screenshot;
#4 - 11/30/2022 11:00 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 11/30/2022 01:35 PM - Mohd Irfan
- File clipboard-202211301335-pghx5.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed yet.

See attached screenshot:
Files
clipboard-202211141617-mxqwm.png 128 KB 11/14/2022 Mohd Irfan
clipboard-202211211859-ehmgk.png 124 KB 11/21/2022 Mohd Irfan
clipboard-202211301335-pghx5.png 68.1 KB 11/30/2022 Mohd Irfan
